@media (min-width:750px){
	
.body_position {
    margin-top: 6%;
}
.dropdown-menu li:hover .sub-menu {

    visibility: visible;

}

.dropdown:hover .dropdown-menu {

    display: block;

}



.header_bg .logo{
	margin-top:15px;

	text-align:left;

}

.header_bg .top_sec{

	margin:0px;

}



.header_bg .top_sec{
	text-align:right;
}
.col_sec {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
    column-gap: 60px;
	margin-bottom:18px;
}
.left_padding{
	padding-left:25px;
}
.right_padding{
	padding-right:25px;
}


.nav > li > a{
	padding: 10px 8px;
}
.navbar-collapse {
    padding-right: 2px;
    padding-left: 2px;
}
.gry_bg .index_link{
	margin-bottom:0px;
}
.ground_image {
    background: url(images/banner.jpg) no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto auto;
    background-position: center center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    width: 100%;
    height: 400px;
    padding: 30px;
    margin-bottom: 20px;
}
.inside_bg .bg01{
	min-height:380px;
}
.center_text{
	margin-top:12%;
}
.mobile_view{
	display:none;
}
.desktop_view{
	display:block;
}
.welcome_bg p {
    height: 20px;
}
}

@media (min-width:970px){
	.col-md-6 {
    width: 50%;
}
.feature-box{
	margin-bottom:0px;
}
.logo_top_posotion{

    position: absolute;

    top: 0;

    left:0

    width: 100%;

    box-sizing: border-box;

	z-index:9999999;

	padding:0px;

	text-align:left;

}

.header_bg .top_section .icon_section{

	text-align:right;

}

.header_bg .top_section h2{

	margin-bottom:0px;

}

.body_bg .color_box li{

	width:20%;

}
.navbar-nav > li {

    float: left;

    margin: 0px 1px;

}

}

@media (min-width:1170px){

.navbar-nav > li {

    float: left;

    margin: 0px 2px;

}

.body_bg .color_box li{

	width:16%;

}



}